body {
    /*background-image: url("bg.png");
    background-attachment: fixed;
    background-repeat: no-repeat;
    object-fit: cover;
    object-position: center;*/
    background-color: yellow;
    margin: 0px;
    padding: 0px;
}

#yellowbg {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
    top: 0px;
    object-fit: cover;
    user-select: none;
    pointer-events: none;
}


img {
    user-select: none;
    pointer-events: none;
}


#main-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 100px;
    min-width: 0;
}

#bmbblocks {
    /*width: max-content;
    max-width: 1000px;
    min-width: 10px;*/
    width: 90%;
    object-fit: scale-down;
    align-self: center;
    flex-shrink: 1;
    margin-top: 0px;
    max-width: 800px;
}

#attentiontext {
    /*width: max-content;
    max-width: 600px;
    min-width: 10px;*/
    width: 80%;
    max-width: 800px;
    margin-left: 30px;
    margin-right: 30px;
    align-self: center;
    flex-shrink: 1;
    margin-top: 0px;
}

#spacer {
    margin-top: 300px;
}

#mirror-row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    min-width: 0;
}

#text1, #text2 {
    width: 80%;
    max-width: 200px;
    margin: 0px;
    object-fit: scale-down;
}

#mirrorpic {
    width: 80%;
    max-width: 600px;
}

@media screen and (max-width: 1020px) {
    #mirror-row {
        flex-direction: column;
        align-items: center;
    }
}

#aug7 {
    width: 90%;
    max-width: 800px;
    display: flex;
    margin: auto;
}

#TDDY {
    position: fixed;
    /*cursor:default;*/
    color: transparent;
    top: 0px;
    animation: findme 3s linear infinite alternate, findme2 3s linear infinite alternate;
    animation-composition: add;
    line-height: 50px;
}

@keyframes findme {
    from { transform: translateY(0vh); }
    to { transform: translateY(100vh); }
}

@keyframes findme2 {
    from { transform: translateX(0vh); }
    to { transform: translateX(100vh); }
}

#TDDY2 {
    position: fixed;
    /*cursor:default;*/
    color: transparent;
    top: 0px;
    animation: findme3 3s linear infinite alternate, findme4 3s linear infinite alternate;
    animation-composition: add; 
    line-height: 50px;
}

@keyframes findme3 {
    from { transform: translateY(0vh); }
    to { transform: translateY(100vh); }
}

@keyframes findme4 {
    from { transform: translateX(100vh); }
    to { transform: translateX(0vh); }
}